@charset "UTF-8";
/*----------------------------------------------------
	sprites setting
----------------------------------------------------*/
/* Retina */
/* Reset Style */
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  color: #000;
}

/* html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* YUI 3.4.1 (build 4118) Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License. http://yuilibrary.com/license/ */
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small;
  *font: x-small;
}

select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

/*----------------------------------------------------
	element style
----------------------------------------------------*/
/* 汎用クラス */
.inline_block {
  display: inline-block !important;
  *display: inline;
  *zoom: 1;
}

.table_cell {
  display: table-cell;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.fr,
.imgR {
  float: right;
  margin-left: 10px;
}

.floatL {
  float: left;
}

.fl,
.imgL {
  float: left;
  margin-right: 10px;
}

.floatR {
  float: right;
}

.imgC,
.tC,
.tAC,
.btn {
  text-align: center;
}

.tL {
  text-align: left !important;
}

.imgC {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tR,
.sign {
  text-align: right !important;
}

.opa0 {
  opacity: 0.0;
  -moz-opacity: 0.0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
}

.box_size {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.ts_none {
  -webkit-text-shadow: none !important;
  -moz-text-shadow: none !important;
  -ms-text-shadow: none !important;
  text-shadow: none !important;
}

.bs_none {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}

.bold {
  font-weight: bold !important;
}

.normal {
  font-weight: normal;
}

.bgGray01 {
  background-color: #e6e8eb;
}

.pd10 {
  padding: 10px !important;
}

.pd20 {
  padding: 20px !important;
}

.mg20 {
  margin: 20px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mr55 {
  margin-right: 55px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.ml55 {
  margin-left: 55px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pr55 {
  padding-right: 55px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pl55 {
  padding-left: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mr60 {
  margin-right: 60px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.ml60 {
  margin-left: 60px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mr65 {
  margin-right: 65px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.ml65 {
  margin-left: 65px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pr65 {
  padding-right: 65px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pl65 {
  padding-left: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mr70 {
  margin-right: 70px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.ml70 {
  margin-left: 70px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mr75 {
  margin-right: 75px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.ml75 {
  margin-left: 75px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pr75 {
  padding-right: 75px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pl75 {
  padding-left: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mr80 {
  margin-right: 80px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.ml80 {
  margin-left: 80px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pl80 {
  padding-left: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mr85 {
  margin-right: 85px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.ml85 {
  margin-left: 85px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pr85 {
  padding-right: 85px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pl85 {
  padding-left: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mr90 {
  margin-right: 90px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.ml90 {
  margin-left: 90px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pr90 {
  padding-right: 90px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pl90 {
  padding-left: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mr95 {
  margin-right: 95px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.ml95 {
  margin-left: 95px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pr95 {
  padding-right: 95px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pl95 {
  padding-left: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mr100 {
  margin-right: 100px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.ml100 {
  margin-left: 100px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pr100 {
  padding-right: 100px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.w5per {
  width: 5%;
}

.w10per {
  width: 10%;
}

.w15per {
  width: 15%;
}

.w20per {
  width: 20%;
}

.w25per {
  width: 25%;
}

.w30per {
  width: 30%;
}

.w35per {
  width: 35%;
}

.w40per {
  width: 40%;
}

.w45per {
  width: 45%;
}

.w50per {
  width: 50%;
}

.w55per {
  width: 55%;
}

.w60per {
  width: 60%;
}

.w65per {
  width: 65%;
}

.w70per {
  width: 70%;
}

.w75per {
  width: 75%;
}

.w80per {
  width: 80%;
}

.w85per {
  width: 85%;
}

.w90per {
  width: 90%;
}

.w95per {
  width: 95%;
}

.w100per {
  width: 100%;
}

/* clearfix */
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html body, * html input, * html textarea {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

.externalIcon {
  margin: 0 3px;
  vertical-align: middle;
}

a {
  text-decoration: none;
}
a:link {
  color: #128947;
}
a:visited {
  color: #39f;
}
a:hover {
  color: #128947;
}
a:active {
  color: #00f;
}

.button.green {
  margin-left: 15px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #178b4a), color-stop(0, #3e9f69));
  background: -webkit-linear-gradient(#3e9f69, #178b4a);
  background: -moz-linear-gradient(#3e9f69, #178b4a);
  background: -o-linear-gradient(#3e9f69, #178b4a);
  background: -ms-linear-gradient(#3e9f69, #178b4a);
  background: linear-gradient(#3e9f69, #178b4a);
  -webkit-box-shadow: inset 0 -1px 1px #137c42, inset 0 1px 0 #67b489;
  box-shadow: inset 0 -1px 1px #137c42, inset 0 1px 0 #67b489;
}
.button.gray-lighten {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #aeadae), color-stop(0, #cbcbcb));
  background: -webkit-linear-gradient(#cbcbcb, #aeadae);
  background: -moz-linear-gradient(#cbcbcb, #aeadae);
  background: -o-linear-gradient(#cbcbcb, #aeadae);
  background: -ms-linear-gradient(#cbcbcb, #aeadae);
  background: linear-gradient(#cbcbcb, #aeadae);
  -webkit-box-shadow: inset 0 -1px 1px #aeadae, inset 0 1px 0 #d6d6d6;
  box-shadow: inset 0 -1px 1px #aeadae, inset 0 1px 0 #d6d6d6;
}
.button.gray-darken {
  border: none;
  background-color: #8a8a8a;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF8A8A8A', endColorstr='#FF706F70');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhhOGE4YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzcwNmY3MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8a8a8a), color-stop(100%, #706f70));
  background-image: -moz-linear-gradient(top, #8a8a8a 0%, #706f70 100%);
  background-image: -webkit-linear-gradient(top, #8a8a8a 0%, #706f70 100%);
  background-image: linear-gradient(to bottom, #8a8a8a 0%, #706f70 100%);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 -1px 1px #5f5e5f, inset 0 1px 0 #d6d6d6;
  box-shadow: inset 0 -1px 1px #5f5e5f, inset 0 1px 0 #d6d6d6;
}

/*----------------------------------------------------
	base layout
----------------------------------------------------*/
.page-wrap {
  min-width: 960px;
}

#header {
  position: fixed;
  top: 0px;
  background: white;
  z-index: 999;
  width: 96%;
  margin: 0 auto;
  padding: 15px 2%;
  border-bottom: 3px solid #3baa4d;
  overflow: hidden;
  *zoom: 1;
}
#header .logo {
  float: left;
  height: 36px;
}

.gnav {
  position: absolute;
  right: 2%;
  top: 25px;
}
.gnav ul li {
  float: left;
  padding: 0 10px;
}
.gnav ul li a {
  color: #4aa95b;
  font-size: 15px;
}
.gnav ul li a:hover {
  color: #BCE2C2;
}

#footer {
  position: relative;
  padding: 60px 0 30px;
  background: #383838;
  position: relative;
  z-index: 999;
  color: #b8b8b8;
}
#footer .footer-inner {
  width: 800px;
  margin: 0 auto;
}
#footer .footer-inner .company-info {
  padding-top: 30px;
}
#footer small {
  padding-top: 70px;
  clear: both;
  overflow: hidden;
  font-size: 11px;
}
#footer .pagetop {
  position: absolute;
  top: -78px;
  right: 0px;
}
#footer .pagetop img {
  height: 78px;
}

/*----------------------------------------------------
	contents style
----------------------------------------------------*/
img {
  vertical-align: bottom;
}

/* search area */
h1.main-bar {
  margin-bottom: 0;
}

h2.ttl {
  width: 100%;
  padding-top: 90px;
  margin-bottom: 40px;
}
h2.ttl img {
  width: 100%;
  height: auto;
}

.sp-slide {
  display: none;
}

.text {
  font-size: 22px;
  padding: 0 50px;
}
.text.large {
  font-size: 40px;
  font-weight: bold;
}
.text.gray {
  font-size: 25px;
  color: #7f7f7f;
}
.text.orange {
  color: #f29b0a;
}

.img {
  text-align: center;
}
.img.w100per img {
  width: 100%;
  height: auto;
}

div.table img {
  width: 50%;
}

.delivery {
  width: 80%;
  margin: 0 auto;
}
.delivery th {
  width: 384px;
  color: #FFF;
  font-size: 22px;
  font-weight: normal;
  text-align: center;
  padding: 0px 9px;
}
.delivery th:first-child p {
  background: #345299;
}
.delivery th p {
  background: #ec642c;
  line-height: 40px;
}
.delivery td {
  text-align: center;
  padding: 27px 0px 10px;
  vertical-align: middle;
}

.list-faq {
  width: 660px;
  margin: 0 auto;
}
.list-faq dt {
  font-size: 24px;
  color: #282828;
  padding-top: 35px;
}
.list-faq dd {
  font-size: 15px;
  color: #afafb0;
}

.details {
  margin: 40px 20px;
}
.details h2 {
  font-size: 35px;
  color: #FFFFFF;
}
.details dl {
  color: #FFFFFF;
  margin-bottom: 30px;
}
.details dl dt {
  padding-top: 1em;
  font-size: 19px;
}
.details dl dd {
  font-size: 14px;
}
.details p {
  color: #FFFFFF;
  font-size: 14px;
}

div.form {
  padding-bottom: 100px;
}
div.form .table-form {
  font-size: 20px;
  margin: 0 auto 50px;
}
div.form .table-form.confirm td {
  color: #8b8b8b;
}
div.form .table-form th {
  font-weight: normal;
  padding-right: 10px;
  text-align: right;
  vertical-align: middle;
  width: 270px;
}
div.form .table-form td {
  vertical-align: middle;
  width: 470px;
  padding: 6px 0px;
  max-width: 300px;
  word-break: break-all;
}
div.form .table-form .input {
  border: 1px solid #dddddd;
  padding: 3px 10px;
  font-size: 16px;
  line-height: 20px;
  width: 100%;
}
div.form .btn-submit {
  background: #2dab3e;
  width: 300px;
  color: #FFFFFF;
  display: block;
  font-size: 20px;
  margin: 0 auto;
  padding: 7px 0;
  cursor: pointer;
}
div.form .btn-submit:disabled {
  cursor: default;
  opacity: 0.65;
}

/* iPHone4,iPhone5,iPhone5s,iPhone6 */
@media screen and (min-width: 320px) and (max-width: 413px) {
  .fullSlideShow {
    margin-top: -66px !important;
    overflow: inherit;
    min-height: 620px !important;
  }
  .fullSlideShow ul {
    margin-top: 0px !important;
    position: static;
    width: 100% !important;
    margin: 0 !important;
  }
  .fullSlideShow ul li {
    width: 100% !important;
  }
  .fullSlideShow ul li a img {
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (min-width: 1200px) {
  .mosaic-block {
    height: 400px !important;
  }
}
/* iPhone6 Plus ~ ちょっと大きいスマホまで */
@media screen and (min-width: 414px) and (max-width: 499px) {
  .fullSlideShow {
    margin-top: -66px !important;
    overflow: inherit;
  }
  .fullSlideShow ul {
    margin-top: 0px !important;
    position: static;
    width: 100% !important;
    margin: 0 !important;
  }
  .fullSlideShow ul li {
    width: 100% !important;
  }
  .fullSlideShow ul li a img {
    width: 100% !important;
    height: auto !important;
  }
}
